input{
    border: none;
}
input,textarea:focus{
    outline: none;
}
textarea{
    border: 1px solid #efefef;
    resize: none;
}


.fabu{
    width: 100%;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}
.fabu > span{
    display: inline-block;
    width: 70px;
    text-align: right;
}
select{
    width: 20%;
    height: 40px;
    border: 1px solid #efefef;
    color: #666;
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    padding: 0 10px;
    border-radius: 5px;
    cursor: pointer;
    margin-left: 10px;
}
select option{
    display: block;
    line-height: 50px;
}
select:focus{
    outline: none;
}
select::-ms-expand { display: none; }
.fabu .fb_inp{
    width: 30%;
    height: 40px;
    margin-left: 10px;
    border: 1px solid #efefef;
    padding: 0 10px;
    border-radius: 5px;
}
.fabu .checkboxs{
    margin-left: 10px;
    display: flex;
    height: 40px;
    align-items: center;
}
.fabu .checkboxs > input{
    margin-right: 5px;
}
.fabu .checkboxs > input:nth-child(2){
    margin-left: 30px;
}
.fabu .addpic{
    width: 40px;
    height: 40px;
    margin-left: 10px;
    object-fit: contain;
    cursor: pointer;
}
.picbox{
    display: flex;
    flex-wrap: wrap;
}
.picbox > div > img{
    object-fit: contain;
}
.fabu .memo_content{
    width: 80%;
    height: 120px;
    display: block;
    box-sizing: border-box;
    padding: 10px;
}
.line{
    width: 100%;
    height: 1px;
    background-color: #efefef;
}
.fabu .getcode{
    display: inline-block;
    margin-left: 20px;
    cursor: pointer;
    width: fit-content;
    padding: 0 10px;
    height: 40px;
    background-color: #1c96d4;
    color: #fff;
    text-align: center;
    line-height: 40px;
    border-radius: 6px;
}
.submitbtn{
    display: flex;
    align-items: center;
    justify-content: center;
}
.submitbtn span{
    display: inline-block;
    width: 150px;
    height: 40px;
    border-radius: 6px;
    cursor: pointer;
    background-color: #d71618;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}